<template>
  <div class="login">
    <Navbar></Navbar>
    <Login></Login>
  </div>
</template>

<script>
// @ is an alias to /src
import Login from '@/components/Login.vue'
import Navbar from '@/components/Navbar.vue'

export default {
  name: 'LoginPage',
  components: {
    Navbar,
    Login
  }
}
</script>
